@charset "utf-8";
/* CSS Document */


/**********内页************/
.m2banner{ position:relative;}
.m2banner .bgImg{height: 400px;}
.m2banTxt{position:absolute;left:0;width:100%;top:50%;transform:translateY(-50%);color:#fff;text-align:center;z-index: 3;}
.m2banTxt strong{font-size: 48px;line-height: 2;display: block;/* letter-spacing: 3px; */font-weight: normal;}
.m2banTxt .ad-line { height: 2px;  width: 3%; background: #fff; margin: 0.7% auto;}
.m2banTxt p{font-size: 24px;line-height: 1.5;display: block;}


@media (max-width:769px){
.m2banTxt strong{font-weight:normal;}
.m2banner .bgImg{height:200px;}
.m2banTxt strong{font-size: 26px;}
.m2banTxt p{font-size: 14px;}

}


/********内页分类***********/
.zhnav{    overflow: hidden;background: #e1e3e5;position:relative;z-index:1 !important;}
.menu{width: calc(100% - 180px);}
.menu li{ height:50px; display:block; float:left; }
.menu a{float:left;font-size:16px;color:#4b4b4b;line-height:50px;text-align:center;position: relative;height: 50px;margin: 20px 8px;background: #fff;color: #333;border-radius: 5px;display: block;transition: 0.3s ease 0s;}
.menu a:hover,.menu a.menn{ background: #225598;color: #fff;}

.return{height: 50px;font-size: 14px;color: #064266;line-height: 50px;text-align:right;padding: 20px 0;}
.return .home i{color: #064266;font-size: 20px;}
.return a{font-size: 14px;color: #555;line-height: 50px;display:block;float:left;}
.return span{ padding:0 7px;}



/**************************/
.inner-nav-banner { position: relative; z-index: 2;}
.inner-nav-banner .swiper-btns-wrap5 {display: none;}

@media (max-width:769px){
.return{ display:none;}
.menu{ width: 100%}
.inner-nav-banner { position: relative;z-index: 2; padding: 0px 25px;width: 100%;}
.inner-nav-banner .swiper-btns-wrap5 {display: block;}
.inner-nav-banner .swiper-btns-wrap5 .swiper-button-prev,.inner-nav-banner .swiper-btns-wrap5 .swiper-button-next{background-size: 13px 44px;}
.inner-nav-banner .swiper-button-prev{ left: 0px; right: auto;}
.inner-nav-banner .swiper-button-next{right: 0px; left: auto;}


.menu a { float: left; font-size: 14px;padding: 0px 20px;height: 40px;line-height:40px;}

}




/*******关于我们*********/
.n-about-bg{ padding:3rem 0px; position:relative; background-color: rgba(245, 245, 245, 1);}
.n-about-k{ width:100%; background:#fff;}



.about-1center {width: 100%;/* margin: 0px auto; */overflow: hidden;padding: 4%;}
.about-1left { float: left; width: 53%; overflow: hidden; }
.about-tit{ overflow:hidden;}
.about-tit h3 {float: left;width: 100%;overflow: hidden;font-size: 26px;color: #225598;position: relative;margin-bottom: 0.3rem;}
.about-tit .p {float: left;width: 100%;overflow: hidden;font-size: 14px;color: #D3D3D3;position: relative;padding-bottom: 10px;margin-bottom: 0.3rem;}
.about-tit .p:before {width: 60px;height: 2px;content: "";position: absolute;left: 0px;bottom: 0px;background: rgba(34, 85, 152, 1);background: -moz-linear-gradient(left, #1518a7, #108bed);background: -ms-linear-gradient(left, #1518a7, #108bed);background: -o-linear-gradient(left, #1518a7, #108bed);}
.about-1info { width: 100%; overflow: hidden; font-size: 16px; color: #495770; line-height:1.8; margin-bottom:30px;margin-top:30px;}
.about-1info p { width: 100%; overflow: hidden; margin-top: 0.2rem; text-indent:2em; }

.about-1right {float: right;width: 44%;overflow: hidden;position: relative;border-radius: 5px;padding: 0px 16px 16px 0px;max-width:560px;}
.about-1right:before { width: calc(100% - 16px); height: calc(100% - 16px); overflow: hidden; box-sizing: border-box; content: ""; position: absolute; right: 0px; bottom: 0px; z-index: 11; border: 2px #ebf3fe solid; border-radius: 5px; }
.about-1right img { float: left; width: 100%; overflow: hidden; height: auto; position: relative; z-index: 12; transition: 0.5s linear 0s; transform: scale(1);}
.about-1right:hover img { transform: scale(1.1);}


.about-2box {overflow: hidden;margin: 3%;border-top: 1px solid rgba(221, 221, 221, 1);box-sizing: border-box;padding-top: 3%;}

.about-2center {width: 100%;overflow: hidden;padding: 2% 0px;align-items: center;}
.about-2left { float: left; width: 53%; overflow: hidden; }

.about-2info { width: 100%; overflow: hidden; font-size: 16px; color: #495770; line-height:1.8;}
.about-2info p { width: 100%; overflow: hidden; margin-top: 0.2rem; text-indent:2em; }

.about-2right {float: right;width: 41.8%;overflow: hidden;position: relative;border-radius: 5px;padding: 0px 16px 0px 0px;}
.about-2right span.counter{ font-size:70px; font-weight:700; color:#0049a0; }
.about-2right span.jb{ font-size:14px; color:#2d2d2d; font-weight:bold; padding-left:3px; }
.about-2right span.jieshao{ font-size:14px; color:#2d2d2d; } 

.plant_box{ position:relative; margin:40px 0px;}
.plant_box .swiper-container { padding:0px 30px;}
.plant_box .plant_img{ position: relative;overflow: hidden; border-radius: 20px;}
.plant_box p {text-align: center;font-size: 16px; color: #333;  margin-bottom: 5px; transition: all 0.5s ease; padding:3% 0px;}

.plant_box .swiper-button-next, .plant_box .swiper-button-prev{ width:25px; height:50px;background-color: #dadada;background-size: 50% 50%;margin-top: -40px;}
.plant_box .swiper-button-prev{ left:0;}
.plant_box .swiper-button-next{ right:0;}



/*******zuzhi*********/
.n-zuzhi-bg{ padding:3rem 0px; position:relative;}
.n-zuzhi-k{ width:100%; background:#fff;}
.n-zuzhi-k h1{margin: 20px 0;text-align: center;padding-bottom: 20px;border-bottom: 1px solid #e8e8e8;font-size: 36px;color: #262626;}



/*******chejian*********/
.n-che-bg{ padding:3rem 0px; position:relative; background-color: rgba(245, 245, 245, 1);}
.n-che-k{ width:100%; background:#fff;}
.n-che-box{ position:relative; padding:3%;}
.n-che-box .about-tit{ text-align:center;overflow: hidden;}
.about-center .p:before {left: 50%; margin-left:-30px;}
.n-che-info{ margin-top:30px;}
.n-che-info p{ font-size:16px; line-height:2; margin:10px 0px;}

.n-che-list{ margin-left:-1%;}
.n-che-list li {width: 23.8%;margin-left: 1%;position: relative; margin-bottom: 1em;display: inline-block;vertical-align: top;}
.n-che-list li .n-che-img{ width:100%; height:100%; overflow:hidden;}
.n-che-list li img {vertical-align: middle;transition: 0.5s linear 0s; transform: scale(1);}
.n-che-list li .n-che-p { display: block; width: 100%; padding: 17px; font-weight: 400; cursor: pointer; line-height: 22px; vertical-align: middle; position: absolute;z-index: 3;color: white; font-size:16px;bottom: 0px; background: #00000038;}
.n-che-list li:hover img { transform: scale(1.1);}


/*******honor*********/
.honor_list{ padding:40px 0px 40px; border-bottom:1px solid rgba(221, 221, 221, 1); overflow:hidden;}
.honor_list ul{width: 100%;max-width: 1150px; margin:0 auto;}

.honor_list ul li{ width:33%; float:left; font-size:14px; line-height:2;position:relative; text-align:left;list-style-type: inherit;}

.honor_box{ position:relative; margin:40px 0px;}
.honor_box .swiper-container { padding:0px 30px;}
.honor_box .swiper-wrapper {align-items: center;}
.honor_box .swiper-button-next, .honor_box .swiper-button-prev{ width:25px; height:50px;background-color: #dadada;background-size: 50% 50%;margin-top: -25px;}
.honor_box .swiper-button-prev{ left:0;}
.honor_box .swiper-button-next{ right:0;}


/*******品质保障********/
.about-3center {width: 100%;overflow: hidden;padding: 2% 0px;}
.about-3left { float: left; width:40%; overflow: hidden; }
.about-3info { width: 100%; overflow: hidden; font-size: 16px; color: #495770; line-height:1.8;}
.about-3info p { width: 100%; overflow: hidden; margin-top: 0.2rem;}
.about-3right {float: right;width: 60%;overflow: hidden;position: relative;border-radius: 5px;padding: 0px 16px 0px 0px;}
.about-3right li {width:33.333%; position: relative; margin-bottom: 0.5em; font-size:16px;}

/*******news********/
.NewsList dl{ display: flex;background: #f2f2f2;margin-bottom: 30px;transition: all .5s ease;}
.NewsList dt { width: 28%;}
.NewsList dt a { display: block; width: 100%;padding-bottom: 60%; position: relative; height: 0; overflow: hidden; border: 1px solid #eee;}
.NewsList dt a img{width: 100%;height: 100%; left: 0;top: 0;  position: absolute; transform: scale(1); transition: all .5s ease;}
.NewsList dl:hover a img {transform: scale(1.1);}

.NewsList dd{width: 72%; align-items: center;display: flex;}
.NewsList dd .content_flex { padding: 5%; width: 100%; display: flex;flex-direction: row;justify-content: space-between;align-items: center;}
.NewsList dd .content_flex .content {position: relative;width: 67%;transition: all .5s ease;}
.NewsList dd .content_flex .content h3{ font-size:24px;argin-bottom: 10px;font-weight: 500; line-height: 1.1;}
.NewsList dd .content_flex .content h3 a { display: block;width: 100%; font-size: 24px; line-height: 1.4; color: #000; font-weight: normal;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap;transition: all .2s ease;}
.NewsList dd .content_flex .content .newmess {line-height:1.6; font-size: 16px; overflow: hidden; color: #555; margin: 12px 0 0px; transition: 600ms;}
.NewsList dd .content_flex .date { width: auto; position: relative;}
.NewsList dd .content_flex .date .newTime.date {font-size: 60px; line-height: 1; color: #333f47; margin-bottom: 5px; display: block;transition: all .5s ease;}
.NewsList dd .content_flex .date .newTime.year {font-size: 18px;line-height: 32px; color: #333f47;display: block; transition: all .5s ease;}

.NewsList dl:hover .content_flex .content h3 a { color:#225598;}


/*****详细页*****/
.news-art-main{ width:100%;}
.news-art-main h4{text-align: center;font-size:26px;font-weight: normal;line-height:1.5;padding-bottom: 20px;color: #333;border-bottom: 1px solid #d9d9d9;}
.art-tit{ padding:20px 0px;}
.art-tit span{display: inline-block;margin-right: 20px; color:#707070;font-size: 14px;line-height: 1.5;}
.art-info{background: #f2f2f2; padding:10px;font-size: 14px;line-height: 1.5;color: #595959;}
.art-main{padding-top: 30px;padding-bottom: 40px;}
.art-main p{font-size: 20px;color: #666; padding-bottom: 15px;line-height: 1.8;}
.art-back li{font-size: 16px;float: left;width: 50%;}
.art-footer{ overflow:hidden; margin-bottom:30px;}
.art-footer-last{border-bottom: 1px solid #e2e2e2;padding-bottom: 20px;line-height: 30px;}
.art-footer-next{border-bottom: 1px solid #e2e2e2;padding-bottom: 20px;line-height: 30px;text-align:right;}
.art-footer-last a,.art-footer-next a {line-height: 30px;color: #555;}
.art-footer-last a:hover,.art-footer-next a:hover {color:#0059ac;}


.news-tui-bg{}
.news-tui-tit{background-color: #225598; height: 40px; line-height:40px;color:#fff;font-size: 16px; padding-left: 15px; padding-right: 15px;}
.news-tui-box{ border:1px solid #f0f0f0;}
.news-tui-box ul{margin: 1rem auto;}
.news-tui-box ul li{padding: 15px 20px;width: calc((100% - 0px)/3);}


.news-tui-box ul li .porTbox{ position:relative; overflow:hidden; width:100%; height:230px; } 
.news-tui-box ul li .newImg{ position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; transition:all .5s ease; } 
.news-tui-box ul li .porBbox{ position:relative; overflow:hidden; width:100%; padding:20px 20px 10px; border:1px solid #f2f2f2; } 
.news-tui-box ul li .newtit{ font-size:1rem; color:#333; overflow:hidden; text-overflow:ellipsis; position:relative; white-space:nowrap; width:100%; } 
.news-tui-box ul li .newSummry{ color:#777;  margin:10px 0;	display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden; min-height:66px;line-height:1.6;} 
.news-tui-box ul li .lookDetail{ position:relative; display:block; color:#777; height:38px; line-height:38px; border-top:1px solid #e5e5e5; } 
.news-tui-box ul li .lookDetail .details{ float:none; } 
.news-tui-box ul li .arrowsR{ position:absolute; top:50%; right:0px; transform:translate(0, -50%); width:30px; } 
.news-tui-box ul li .arrowsR img{ position:absolute; transition:all .5s ease; } 
.news-tui-box ul li .harr{ opacity:0; } 
.news-tui-box ul li .showBox{position:absolute;top:0px;left:0px;width:100%;height:100%;opacity:0;background:rgba(0, 0, 0, .6);transition:all 0.5s ease;} 
.news-tui-box ul li .showBoxLink{ position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); display:block; width:60%; color:#fff; text-align:center; font-size:1rem; padding:0.5rem 0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; } 
.news-tui-box ul li .showBoxLink::before{ content:''; position:absolute; top:0px; left:50%; transform:translateX(-50%); width:60%; height:1px; background:#fff; transition:all .5s ease; } 
.news-tui-box ul li .showBoxLink::after{ content:''; position:absolute; bottom:0px; left:50%; transform:translateX(-50%); width:60%; height:1px; background:#fff; transition:all .5s ease; } 
.news-tui-box ul li .lookDetail:hover .barr{ opacity:0; } 
.news-tui-box ul li .lookDetail:hover .harr{ opacity:1; } 
.news-tui-box ul li:hover .showBox{ opacity:1; } 
.news-tui-box ul li:hover .newImg{ transform:translate(-50%, -50%) scale(1.1); } 
.news-tui-box ul li:hover .showBoxLink::before{ width:1rem; } 
.news-tui-box ul li:hover .showBoxLink::after{ width:1rem; } 



/*******pro*************/
.n-pro-box{ width:100%;}
.n-pro-lf{ width:22%;}
.n-pro-lf h2{ height: 80px;padding-left:35px; background-color: rgb(34 85 152);line-height: 80px; color: rgba(255,255,255,1);font-weight: normal; font-size: 34px;max-width: 600px;}
.n-pro-lf .content{border:1px solid #f0f0f0;border-bottom: 6px solid #225598;}
.p_header {border-bottom: 1px solid #e8e8e8; padding-left: 0px; background-color: #fff; transition: all .5s ease;}
.p_head { display: block;z-index: 1; padding: 20px 30px; padding-left: 55px;line-height: 30px; position: relative; color: #222;font-size: 16px;}
.p_head::before { content: ''; display: block; width: 8px; height: 8px; background-color: #666;position: absolute;left: 30px;top: 30px; border-radius: 46px;opacity: 1; transition: all .5s ease;}
.p_header .iconfont1 { position: absolute;right: 0px; top: 0px; bottom: 0px; width: 80px; color: #006fbc; display: flex;align-items: center;justify-content: center;font-size: 26px; transform: rotate(180deg);cursor: pointer;}
.ejLink{ position: relative; background-color: #fff; border-bottom: 1px solid #e8e8e8;padding-left: 40px; transition: all .5s ease;color: #006fbc; font-size: 14px;line-height: 40px; display:block;}

.n-pro-rf{ width:76%;border-top: solid 1px #eee;}
.font { display: inline-block;font-size: 30px;font-weight: bold; color: #666;line-height: 30px; border-top: solid 3px #0049a0;padding-top: 17px; margin-bottom:20px;}
.proList{ margin-top:40px;}
.proList li {font-size: 16px; transition: 0.3s ease 0s;vertical-align: top;box-sizing: border-box; width: 24%; height: auto; margin-right: 0.5%!important; margin-left: 0.5%!important; margin-bottom: 20px;}
.proList li a {font-size: 0px; overflow: hidden;text-align: center;width: 100%; margin: 0 auto; display: block;}
.proList li .img-responsivebox { height: 0px;position: relative; padding-bottom: 75%; overflow: hidden;}
.proList li img {display: inline-block;vertical-align: middle;transition: 0.5s linear 0s; width: auto; height: 100%; margin-left: 0px; transform: translate(-50%, -50%); position: absolute; top: 50%; left: 50%;}
.proList li .img-responsivebox:before{content: "+";  width: 64px; height: 64px; line-height: 64px;  display: inline-block;  position: absolute; top: 0%;  left: 50%;  z-index: 10; opacity: 0; color: rgb(255, 255, 255);font-size: 40px;text-align: center; margin: 0px auto 0px -32px;border-radius: 50px;border: 2px solid rgb(255, 255, 255); border-image: initial; transition: all 0.6s cubic-bezier(0.17, 0.84, 0.44, 1) 0s;}
.proList li .img-responsivebox:after { width: 100%; height: 100%;background: rgba(0, 0, 0, 0); position: absolute;left: 0px;top: 0px;z-index: 5;transition: all ease-out .3s; content: "";display: block;}
.promain-box { display: flex;align-items: center; margin-top: 16px; color: #3b3b3b; white-space: nowrap;transition: 0.3s ease 0s; display: block;width: 100%;text-align: center; overflow: hidden; text-overflow: ellipsis; font-size: 16px; line-height: 2; box-sizing: border-box; font-weight: bold;}
.proList li:hover .img-responsivebox:before{ margin-left:-32px; margin-top:-32px; top:50%; opacity:1; } 
.proList li:hover .img-responsivebox:after{ background:rgba(0, 73, 160, .7); } 

.moveBtn{ display:none;}
.mmoveLayBg, .mmoveLay, .moveCloseBtn {display: none;}
@media (max-width:769px){
.n-pro-lf{ display:none;}
.moveBtn{display:block;background-color: #225598;color: #fff;width: 100%;text-align: center;height: 50px;line-height: 50px;margin: 0px 0px 30px;}
.mmoveLayBg{opacity: 0;position: fixed;z-index: 89;left: 0;top: 0;width: 100%;height: 100%;transform: translateX(100%);transition: all 0.5s ease-in-out;transition-delay: 0.4s;display: block;background:#000;background-size:cover;}
.mmoveLay{position: fixed;height: 100%;left: 60px;top: 0px;right: 0px;bottom: 0px;z-index: 89;overflow-y: auto;color: #fff;font-size: 14px;box-shadow: -2px 0px 4px 3px rgba(0,0,0,0.06);padding: 15px;transition: all 0.5s ease-in-out;opacity: 0;transform: translateX(100%);transition-delay: 0.2s;display: block;background: #ffffff;background-size: cover;}
.moveCloseBtn{background: url(../images/mclose.png) no-repeat center center;height: 26px;width: 26px;position: fixed;left: 10px;top: 20%;cursor: pointer;z-index: 119;background-size:22px 22px;transition:all 0.5s ease-in-out;opacity:0;display:block;}
.mmoveLayBg.on{opacity: 0.7;transform:translateX(0%);transition-delay:0.2s;}
.mmoveLay.on{opacity:1; transform:translateX(0%); transition-delay:0.4s}
.moveCloseBtn.on{opacity:1; transform:rotate(360deg);}	
}
/***********c产品详情*************/
.n-details-box{ padding:4%;}
.n-details-lf{ width:44%;}

.n-details-lf .gallery-top {width: 100%; border: 1px solid #eee;}
.n-details-lf .gallery-thumbs {  box-sizing: border-box;padding: 10px 30px;}
.n-details-lf .gallery-thumbs .swiper-slide { padding: 10px 0px; height: 100%;  opacity: 0.5; width: calc((100% - 20px) / 4);border: 1px solid #333; }
.n-details-lf .gallery-thumbs .swiper-slide-active { opacity: 1; border: 1px solid #0059ac;}

.n-details-lf .gallery-thumbs .swiper-button-next, .n-details-lf .gallery-thumbs .swiper-button-prev{ width:25px; height:50px;background-size: 60% 50%;}
.n-details-lf .gallery-thumbs .swiper-button-prev{ left:0;}
.n-details-lf .gallery-thumbs .swiper-button-next{ right:0;}


.n-details-rf{ width:54%;}
.n-details-rf h4{font-size: 22px; line-height:2;}
.n-details-rf h5{font-size: 15px; line-height:2; color:#707070; font-weight:normal;}
.n-details-btn{border-top: 1px solid #e8e8e8;margin-top:40px;padding-top:40px;overflow: hidden;}
.n-details-btn a{ margin-bottom: 10px; background: #225598; padding: 0.6vw 3vw; border-radius: 0px; font-size: 16px; color: #fff; border: 1px solid #225598; transition: all .36s ease; display: inline-block;}


.n-details-bottom{ margin-top:40px;}
.n-details-ms{ text-align:center;line-height: 70px; font-size: 18px;font-weight: bold;background: #f0f0f0; width: 100%; border-bottom: 2px solid #f0f0f0;}

/********联系我们*********/
.n-contact-bg{ padding:3rem 0px; position:relative;}
.n-contact-box{ width:100%; background:#fff;}
.n-contact-box h3{font-size:28px; color:#000000; font-weight:normal;}
.n-contact-box h4{font-size:24px; color:#225598; margin:30px 0px;}
.n-contact-box li{ float:left; width:33.333%; font-size:16px; color:#333333; line-height:40px; margin-bottom:10px; font-weight:bold;}
#mapContainer{ width:100%; height:500px; margin-top:40px;}


.n-massage-box .about-tit { overflow: hidden;text-align: center;}
.massage{ width:100%; max-width:1344px; margin:40px auto 0 auto;}
.input_ms{margin: 10px 20px;}
.input_ms textarea {  min-height: 160px; padding: 10px; width: 100%;border: 0px solid #d2d2d2;box-shadow: none;height: 42px;resize: none;}
.input_ms .ms_k{ width:48%;}
.input_ms input { padding:0px 10px; width: 100%;border: 0px solid #d2d2d2;box-shadow: none;height: 42px; line-height:42px;resize: none;}
.input_ms .button{margin-top: 30px;background-color: #333; color:#fff; cursor:pointer;}
.input_ms .button:hover { background-color: #225598;}


.n-join-box{ width:100%; max-width:1260px; margin:30px auto;  align-items: center;}
.n-join-box .n-join-lf{ width:49%;}
.w_imgbox {width: 100%; height: 100%; position: relative;min-height: inherit;}
.e_box{background-color: rgba(34, 85, 152, 0.86);width: 100%; position: absolute; bottom: 0;left: 0; padding:30px 30px;}
.e_box h2{font-size:24px;color:#FFFFFF;line-height:2;}
.e_box p{font-size:14px;color:#FFFFFF; line-height:2;}

.n-join-box .n-join-rf{ width:49%;}
.n-join-tf{background-color: rgba(34, 85, 152, 1);padding: 30px 30px; margin-bottom:30px;}
.n-join-tf .n-join-p{font-size:14px;color:#FFFFFF; line-height:2; margin-top:20px; padding:0px 20px;}
.n-join-tf h3{font-size:24px;color:#FFFFFF; line-height:2; margin-bottom:20px; padding:0px 20px;}
.n-join-tf .n-join-tel{ border-top:1px solid rgba(255, 255, 255, 0.18);padding:20px;}
.n-join-icon svg{max-width: 46px;}
.n-join-num{ margin-left:20px;}
.n-join-num span{font-size: 18px; font-weight:bold; color:#fff;}
.n-join-num p{font-size:36px; font-weight:bold; color:#fff;}

.n-fu-k{ border-bottom:1px solid rgba(229, 229, 229, 1);margin-bottom: 20px;}
.n-fu-box{ width:100%; max-width:1220px; margin:0 auto;}
.n-fu-box li{ width:33.33%; padding:30px;}
.n-fu-icon{text-align: center; margin-top: -24px;}
.n-fu-icon span{ display:inline-block; padding:10px; border-radius:50%; background:#fff;}
.n-fu-icon img{ max-width:48px;}
.n-fu-tit{ text-align:center; font-size:18px; line-height:2;color:#333;padding-bottom: 10px;}
.n-fu-box li p{color: #999;font-size: 16px; line-height:1.8; text-align:center;}
.n-fu-box li:hover .n-fu-k{box-shadow: 0 1px 10px 7px rgba(98, 98, 98, 0.3);}


.fu_map{ position:relative; margin-top:40px;}
.fu_map .about-tit{background-color: rgba(0, 73, 160, 1); padding: 40px;}
.fu_map .about-tit h3 { color: #fff;}
.fu_map .about-tit .p { color: #fff;}
.fu_map .about-tit .p:before{ background:#fff;}
.fu_map_img{ text-align:center;}

/********分页*********/
.text-center {text-align: center; border-top: 1px solid #ddd;}
.pagination{display: inline-block; padding-left: 0; margin:20px 0px 20px; border-radius: 4px; font-size: 14px;}
.pagination > li{display: inline;}
.pagination > li > a,
.pagination > li > span{position: relative; float: left; padding: 6px 12px; margin-left: -1px; line-height: 1.42857143; color: #4d4d4d; text-decoration: none; background-color: #fff; border: 1px solid #ddd;}
.pagination > li:first-child > a,
.pagination > li:first-child > span{margin-left: 0; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
.pagination > li:last-child > a,
.pagination > li:last-child > span{border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus{z-index: 3; color: #000; background-color: #eee; border-color: #ddd;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{z-index: 2; color: #fff; cursor: default; background-color: #0b527d; border-color: #0b527d;}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus{color: #777; cursor: not-allowed; background-color: #fff; border-color: #ddd;}





@media (max-width:769px){
.n-about-bg{background-color: rgb(255 255 255);}
.about-tit h3 {font-size: 18px;}	
.about-1left {width: 100%;}
.about-1info {font-size: 14px; line-height: 2;}
.about-1right{width: 100%;margin-top: 30px;}
.about-2left {float: left;width: 100%;}
.about-2right { float: right; width: 100%;}
.about-2right span.counter { font-size: 40px;}
.about-2info {font-size: 14px; line-height: 1.8;}
.honor_list ul { padding-left: 20px;}
.honor_list ul li {width: 100%;}
.n-che-bg { background-color: rgb(255 255 255);}
.n-che-list li {width: 48.6%;}
.n-zuzhi-k h1 { font-size: 22px;}

.about-3left { width: 100%;}
.about-3right {float: right;width: 100%;}
.about-3right li { width: 100%;}


.n-fu-box li { width: 100%;padding: 30px;}

.NewsList dl{ flex-wrap: wrap; padding: 10px; border-bottom: none;}
.NewsList dt { display: flex;width: 100%;}
.NewsList dd { display: flex; width: 100%; padding-top:20px;}
.NewsList dd .content_flex { padding: 2%;}
.NewsList dd .content_flex .content { position: relative; width: 76%;transition: all .5s ease;}
.NewsList dd .content_flex .content h3 a{ font-size:16px; font-weight:bold;}
.NewsList dd .content_flex .content .newmess{ font-size:13px;}
.NewsList dd .content_flex .date .newTime.date { font-size: 40px;}
.NewsList dd .content_flex .date .newTime.year { font-size: 13px;font-weight: bold;line-height: 30px;}


.news-art-main h4 { text-align: left; font-size: 20px; font-weight:bold;}
.art-tit{ display:none;}
.art-main p { font-size: 14px; color: #666; padding-bottom: 15px; line-height: 1.8;}
.art-back li { font-size: 14px; float: left;width: 100%;}
.art-footer-last{border-bottom: 1px solid #e2e2e2; padding-bottom: 5px; line-height: 30px; }
.art-footer-next{border-bottom: 1px solid #e2e2e2;padding-bottom: 5px; margin-top:5px;line-height: 30px;text-align:left;}

.news-tui-box ul li { padding: 15px 20px;width: 100%;}


.n-contact-box h3 { font-size: 20px; color: #000000;font-weight: normal;}
.n-contact-box li {float: left;width:100%;}
.input_ms .ms_k { width: 100%;margin: 10px 0px;}

.n-join-box .n-join-lf {width: 100%;}
.n-join-box .n-join-rf {width: 100%;}

.n-pro-lf {width: 100%;}
.n-pro-rf {width: 100%; border-top: solid 1px #eee;}
.proList li { font-size: 16px;width: 49%;}

.n-details-lf { width: 100%;}
.n-details-rf { width: 100%;margin-top: 30px;}
.n-details-rf h4 {font-size: 18px; line-height: 2;}
.n-details-btn a { margin-bottom: 10px; background: #225598;padding: 2vw 5vw;font-size: 14px;}
.n-details-ms { line-height: 50px; font-size: 15px;}





}





